Subject: MN: Game 9 Token Discrepancy

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 17 Sep 98 09:48:46 +0100

A long, long time ago Grimace did this: 

> Grimace : [LV+3] [Silver to Bronze] [Purchasing Zone 2 Pass] 
> [Purchasing Casiotone] [Game Time: +0100] Ladbroke Grove 
> [Shunting Dunx to Hammersmith (PD)] 
> [Blocking Latimer Road] [Busking] 
> 
> { Comment: 
> [Shunt and Block] = -2Re on Mile End 
> Steal = +1Re 

... and adjusted the token totals accordingly. Unfortunately, when this 
Move was judged Illegal eir new Move didn't adjust the token totals back 
properly. My particular complaint isn't that e didn't give back the Red 
Token e stole from me. 

Obviously, I would Buzz this transgression but it was rather more than 
three Moves ago. 

Grimace - can I have my Token back please? 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>